/* GENERAL  */
#gondole_nato, 
#gondole_warsaw {
	position:relative;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
	padding: 0;
	width:100%;
	overflow:hidden;
	z-index:6;		
	/* DEGRADE VERTICAL VERS LE NOIR : on le démarre à la moitié de la hauteur (50%) */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,rgba(0,0,0,0.1)), color-stop(100%,rgba(0,0,0,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
#slidenato, 
#slidewarsaw {
	position:relative;
	margin: 0;
	padding:40px;
	overflow:hidden;
}
#slidenato {
	border: #0242a0 1px solid;
	background:rgba(2,66,160,.1);
}
#slidewarsaw {
	border: #ae0000 1px solid;
	background:rgba(174,0,0,.1);
}
#slidenato div, 
#slidewarsaw div {
	margin:0;
	padding:0;    
	position: relative;
	float:left;
	height:210px;	
}	

#slidenato div > img, 
#slidewarsaw div > img {
	margin:0;
}
#slidenato div .slidenato-text, 
#slidewarsaw div .slidewarsaw-text {
	position: absolute;
	display:table-cell;
	left:160px;		
	top:0px;
	width:78%;	
	padding-right:100px;	
}
#slidenato div .slidenato-text p, 
#slidewarsaw div .slidewarsaw-text p {
	display: table-cell;
	vertical-align: middle;
	font-family: Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-transform: normal;
	text-align:left;		
	line-height:20px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.7);
}

#slidenato div .slidenato-text b, 
#slidewarsaw div .slidewarsaw-text b {
	color: #c1af8d;
}
 
#slidenato-position, 
#slidewarsaw-position {	
	display: block;
	position: absolute;
	bottom:0px;
	left:0px;
	height:40px;
	width:100%;
	border: #0242a0 1px solid;
	text-align: center;
	color:#fff;
	padding-top:5px;
}
#slidenato-position {	
	border: #0242a0 1px solid;
	background: #012558; /* Old browsers */
	background: -moz-linear-gradient(top, #012558 0%, #001737 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#012558), color-stop(100%,#001737)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #012558 0%,#001737 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #012558 0%,#001737 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #012558 0%,#001737 100%); /* IE10+ */
	background: linear-gradient(to bottom, #012558 0%,#001737 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012558', endColorstr='#001737',GradientType=0 ); /* IE6-9 */
}
#slidewarsaw-position {
	border: #ae0000 1px solid;
	background: #890101; /* Old browsers */
	background: -moz-linear-gradient(top,  #890101 0%, #510001 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#890101), color-stop(100%,#510001)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #890101 0%,#510001 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #890101 0%,#510001 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #890101 0%,#510001 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #890101 0%,#510001 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890101', endColorstr='#510001',GradientType=0 ); /* IE6-9 */
}

#slidenato-position em, 
#slidewarsaw-position em {
	display:inline-block;
	cursor:pointer;
	height:26px;
	width:42px;
	margin:0 5px;
	border: #0242a0 1px solid;
	opacity:0.8;
	filter: alpha(opacity=0.8);
}
#slidenato-position em {
	border: #0242a0 1px solid;
}
#slidewarsaw-position em {
	border: #830101 1px solid;
}
#slidenato-position em.on, 
#slidewarsaw-position em.on {
	opacity:1;
	filter: alpha(opacity=1);
	border: #ff3c4a 1px solid;
}	  
#slidenato-next, #slidenato-prev, 
#slidewarsaw-next, #slidewarsaw-prev {
    position: absolute;
    bottom:0px;
		z-index:10;
		width:30px;
    height:30px;
    display: block;
    cursor: pointer;
    font-size:40px;
		color:#fff;
}
#slidenato-next, 
#slidewarsaw-next {
    right:0px;
}
#slidenato-next:hover, 
#slidewarsaw-next:hover {
    color:#ff3c4a;
}
#slidenato-prev, 
#slidewarsaw-prev {
    left:15px;
}
#slidenato-prev:hover, 
#slidewarsaw-prev:hover {
    color:#ff3c4a;
}	 

#slidenato-next2, #slidenato-prev2, 
#slidewarsaw-next2, #slidewarsaw-prev2 {
    position: absolute;
    top:40%;
		z-index:10;
		width:30px;
    height:30px;
    display: block;
    cursor: pointer;
    font-size:30px;
		color:#666b73;
}
#slidenato-next2, 
#slidewarsaw-next2 {
    right:0px;
}
#slidenato-next2:hover, 
#slidewarsaw-next2:hover {
    color:#fff;
}
#slidenato-prev2, 
#slidewarsaw-prev2 {
    left:15px;
}
#slidenato-prev2:hover, 
#slidewarsaw-prev2:hover {
    color:#fff;
}	

/* =============================================================================
   MEDIAQUERIES MOBILE
   ========================================================================== */	 
@media only screen and (max-width: 500px) {	
	#slidenato div, 
	#slidewarsaw div	{			
		width:100%;
		height:450px;
		text-align:center;
	}
	#slidenato div > img, 
	#slidewarsaw div > img {
		margin-left:-50px;
	}	
	#slidenato div .slidenato-text, 
	#slidewarsaw div .slidewarsaw-text {
		position: relative;
		display:block;
		left:0;		
		top:0;
		width:80%;	
		padding-right:0;
		padding-top:15px;		
	}
	#slidenato-position {	
		height:80px;
		padding-left:60px;
		padding-right:60px;
	}
	#slidenato-position em {
		margin-bottom:10px;
	}
	#slidenato-next, #slidenato-prev {
			bottom:20px;
	}

}


/* =============================================================================
   MEDIAQUERIES MOBILE IPHONE (<430px)
   ========================================================================== */	
@media only screen and (max-width: 430px) {				
	#slidenato div, 
	#slidewarsaw div	{			
		width:100%;
		height:775px;
		text-align:center;
	}
	#slidewarsaw div	{			
		height:750px;
	}
	#slidenato div > img, 
	#slidewarsaw div > img {
		margin-left:-75px;
	}
	#slidenato div .slidenato-text, 
	#slidewarsaw div .slidewarsaw-text {
		padding-right:20px;		
	}	
	#slidenato-position {	
		height:120px;
		padding-left:0px;
		padding-right:0px;
	}
	#slidewarsaw-position {	
		height:80px;
		padding-left:0px;
		padding-right:0px;
	}
	#slidewarsaw-position em {
		margin-bottom:10px;
	}
	#slidenato-next, #slidenato-prev, 
	#slidewarsaw-next, #slidewarsaw-prev {
    display:none;
	}
	
}



/* =============================================================================
   MEDIAQUERIES MOBILE - TABLET
   ========================================================================== */	 
@media only screen and (min-width: 501px) and (max-width: 700px) {

	#slidenato div {
		height:290px;	
	}
	#slidewarsaw div {
		height:270px;	
	}	
	#slidenato div .slidenato-text, 
	#slidewarsaw div .slidewarsaw-text {
		width:72%;		
	}
	#slidenato-position {	
		height:80px;
		padding-left:60px;
		padding-right:60px;
	}
	#slidenato-position em {
		margin-bottom:10px;
	}
	#slidenato-next, #slidenato-prev {
			bottom:20px;
	}

}
@media only screen and (min-width: 501px) and (max-width: 600px) {
	#slidenato div {
		height:420px;	
	}
	#slidewarsaw div {
		height:300px;	
	}	
	#slidenato div .slidenato-text, 
	#slidewarsaw div .slidewarsaw-text {
		width:70%;		
	}
}

/* =============================================================================
   MEDIAQUERIES DESKTOP
   ========================================================================== */
@media only screen and (min-width: 769px) and (max-width: 1000px) {

	#slidenato div, 
	#slidewarsaw div {
		height:265px;	
	}	
	#slidenato div .slidenato-text, 
	#slidewarsaw div .slidewarsaw-text {
		width:72%;		
	}
	#slidenato-position {	
		height:80px;
		padding-left:60px;
		padding-right:60px;
	}
	#slidenato-position em {
		margin-bottom:10px;
	}
	#slidenato-next, #slidenato-prev {
			bottom:20px;
	}
}

